// Internal dependencies.
import { BorderControl, ColorPaletteControl } from '../../components';

// WordPress dependencies.
const { __ } = wp.i18n;
const { InspectorControls } = wp.blockEditor;
const { PanelBody } = wp.components;

// Inspector controls.
const BoxedTextInspector = ( props ) => {
	return (
		<InspectorControls>
			<PanelBody title={ __( 'Border Settings', 'boldermail' ) } initialOpen={ true } >
				<BorderControl
					attribute={ {
						borderStyle: 'borderStyle',
						borderWidth: 'borderWidth',
						borderColor: 'borderColor',
					} }
					props={ props }
				/>
			</PanelBody>

			<PanelBody title={ __( 'Background', 'boldermail' ) } initialOpen={ true } >
				<ColorPaletteControl
					label={ __( 'Background Color', 'boldermail' ) }
					attribute={ 'backgroundColor' }
					props={ props }
				/>
			</PanelBody>
		</InspectorControls>
	);
};

export default BoxedTextInspector;
