<!doctype html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:v="urn:schemas-microsoft-com:vml" xmlns:o="urn:schemas-microsoft-com:office:office">
<head>
<!-- NAME: ONE COLUMN -->
<!--[if gte mso 15]>
<xml>
	<o:OfficeDocumentSettings>
	<o:AllowPNG/>
	<o:PixelsPerInch>96</o:PixelsPerInch>
	</o:OfficeDocumentSettings>
</xml>
<![endif]-->
<meta charset="UTF-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>[boldermail_title]</title>
<style type="text/css">
#body, p {
	color: #202020;
	font-family: Helvetica;
	font-size: 16px;
	line-height: 150%;
	text-align: left;
}

p {
	margin: 10px 0;
	padding: 0;
}

table {
	border-collapse: collapse;
}

h1, h2, h3, h4, h5, h6 {
	display: block;
	margin: 0;
	padding: 0;
}

img, a img {
	border: 0;
	height: auto;
	outline: none;
	text-decoration: none;
}

#body,
#bodyTable,
#bodyCell {
	height: 100%;
	margin: 0;
	padding: 0;
	width: 100%;
}

.scwPreviewText {
	display: none !important;
}

#outlook a {
	padding: 0;
}

img {
	-ms-interpolation-mode: bicubic;
}

table {
	mso-table-lspace: 0pt;
	mso-table-rspace: 0pt;
}

.ReadMsgBody {
	width: 100%;
}

.ExternalClass {
	width: 100%;
}

p, a, li, td, blockquote {
	mso-line-height-rule: exactly;
}

a[href^=tel],
a[href^=sms] {
	color: inherit;
	cursor: default;
	text-decoration: none;
}

p, a, li, td, #body, table, blockquote {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

.ExternalClass,
.ExternalClass p,
.ExternalClass td,
.ExternalClass div,
.ExternalClass span,
.ExternalClass font {
	line-height: 100%;
}

a[x-apple-data-detectors] {
	color: inherit !important;
	text-decoration: none !important;
	font-size: inherit !important;
	font-family: inherit !important;
	font-weight: inherit !important;
	line-height: inherit !important;
}

#bodyCell {
	padding: 10px;
}

.templateContainer {
	max-width: 600px !important;
}

.entryHeader,
.entryHeader h1 {
	text-align: center !important;
}

.entryExcerpt,
.entryExcerpt p {
	font-size: 20px !important;
	text-align: center !important;
}

.entryContent figure,
.wp-caption {
	margin: 10px 0;
}

.entryContent figure,
.entryContent img,
.wp-caption {
	max-width: 564px !important;  /* 600px - 18px - 18px (padding) */
}

.wp-caption-dd,
.wp-caption-text {
	font-size: 14px;
	margin: 0;
}

.wp-caption-text {

}

a.scwButton {
	display: block;
}

.scwImage,
.scwRetinaImage {
	vertical-align: bottom;
}

.scwTextContent {
	word-break: break-word;
}

.scwTextContent img {
	height: auto !important;
	max-width: 100% !important;
}

.scwDividerBlock {
	table-layout: fixed !important;
}

#body,
#bodyTable {
	background-color: #FAFAFA;
}

#bodyCell {
	border-top: 0;
}

.templateContainer {
	border: 0;
}

h1 {
	color: #202020;
	font-family: Helvetica;
	font-size: 32px;
	font-style: normal;
	font-weight: bold;
	line-height: 125%;
	letter-spacing: normal;
}

h2 {
	color: #202020;
	font-family: Helvetica;
	font-size: 22px;
	font-style: normal;
	font-weight: bold;
	line-height: 125%;
	letter-spacing: normal;
	text-align: left;
}

h3 {
	color: #202020;
	font-family: Helvetica;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	line-height: 125%;
	letter-spacing: normal;
	text-align: left;
}

h4 {
	color: #202020;
	font-family: Helvetica;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	line-height: 125%;
	letter-spacing: normal;
	text-align: left;
}

#templatePreheader {
	background-color: #FAFAFA;
	background-image: none;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	border-top: 0;
	border-bottom: 0;
	padding-top: 9px;
	padding-bottom: 9px;
}

#templatePreheader .scwTextContent,
#templatePreheader .scwTextContent p {
	color: #656565;
	font-family: Helvetica;
	font-size: 12px;
	line-height: 150%;
	text-align: left;
}

#templatePreheader .scwTextContent a,
#templatePreheader .scwTextContent p a {
	color: #656565;
	font-weight: normal;
	text-decoration: underline;
}

#templateHeader {
	background-color: #FFFFFF;
	background-image: none;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	border-top: 0;
	border-bottom: 0;
	padding-top: 9px;
	padding-bottom: 0;
}

#templateHeader .scwTextContent,
#templateHeader .scwTextContent p {
	color: #202020;
	font-family: Helvetica;
	font-size: 16px;
	line-height: 150%;
	text-align: left;
}

#templateHeader .scwTextContent a,
#templateHeader .scwTextContent p a {
	color: #2BAADF;
	font-weight: normal;
	text-decoration: underline;
}

#templateBody {
	background-color: #FFFFFF;
	background-image: none;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	border-top: 0;
	border-bottom: 2px solid #EAEAEA;
	padding-top: 0;
	padding-bottom: 9px;
}

#templateBody .scwTextContent,
#templateBody .scwTextContent p {
	color: #202020;
	font-family: Helvetica;
	font-size: 16px;
	line-height: 150%;
	text-align: left;
}

#templateBody .scwTextContent a,
#templateBody .scwTextContent p a {
	color: #2BAADF;
	font-weight: normal;
	text-decoration: underline;
}

#templateFooter {
	background-color: #FAFAFA;
	background-image: none;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	border-top: 0;
	border-bottom: 0;
	padding-top: 9px;
	padding-bottom: 9px;
}

#templateFooter .scwTextContent,
#templateFooter .scwTextContent p {
	color: #656565;
	font-family: Helvetica;
	font-size: 12px;
	line-height: 150%;
	text-align: center;
}

#templateFooter .scwTextContent a,
#templateFooter .scwTextContent p a,
#templateFooter .scwTextContent unsubscribe {
	color: #656565;
	cursor: pointer;
	font-weight: normal;
	text-decoration: underline;
}

@media only screen and (min-width:768px) {
	.templateContainer {
		width: 600px !important;
	}
}

@media only screen and (max-width: 480px) {
	#body, table, td, p, a, li, blockquote {
		-webkit-text-size-adjust: none !important;
	}
}

@media only screen and (max-width: 480px) {
	#body {
		width: 100% !important;
		min-width: 100% !important;
	}
}

@media only screen and (max-width: 480px) {
	#bodyCell {
		padding-top: 10px !important;
	}
}

@media only screen and (max-width: 480px) {
	.scwRetinaImage {
		max-width: 100% !important;
	}
}

@media only screen and (max-width: 480px) {
	.scwImage {
		width: 100% !important;
	}
}

@media only screen and (max-width: 480px) {
	.scwCartContainer,
	.scwCaptionTopContent,
	.scwRecContentContainer,
	.scwCaptionBottomContent,
	.scwTextContentContainer,
	.scwBoxedTextContentContainer,
	.scwImageGroupContentContainer,
	.scwCaptionLeftTextContentContainer,
	.scwCaptionRightTextContentContainer,
	.scwCaptionLeftImageContentContainer,
	.scwCaptionRightImageContentContainer,
	.scwImageCardLeftTextContentContainer,
	.scwImageCardRightTextContentContainer,
	.scwImageCardLeftImageContentContainer,
	.scwImageCardRightImageContentContainer {
		max-width: 100% !important;
		width: 100% !important;
	}
}

@media only screen and (max-width: 480px) {
	.scwBoxedTextContentContainer {
		min-width: 100% !important;
	}
}

@media only screen and (max-width: 480px) {
	.scwImageGroupContent {
		padding: 9px !important;
	}
}

@media only screen and (max-width: 480px) {
	.scwCaptionLeftContentOuter .scwTextContent,
	.scwCaptionRightContentOuter .scwTextContent {
		padding-top: 9px !important;
	}
}

@media only screen and (max-width: 480px) {
	.scwImageCardTopImageContent,
	.scwCaptionBottomContent:last-child .scwCaptionBottomImageContent,
	.scwCaptionBlockInner .scwCaptionTopContent:last-child .scwTextContent {
		padding-top: 18px !important;
	}
}

@media only screen and (max-width: 480px) {
	.scwImageCardBottomImageContent {
		padding-bottom: 9px !important;
	}
}

@media only screen and (max-width: 480px) {
	.scwImageGroupBlockInner {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
}

@media only screen and (max-width: 480px) {
	.scwImageGroupBlockOuter {
		padding-top: 9px !important;
		padding-bottom: 9px !important;
	}
}

@media only screen and (max-width: 480px) {
	.scwTextContent,
	.scwBoxedTextContentColumn {
		padding-right: 18px !important;
		padding-left: 18px !important;
	}
}

@media only screen and (max-width: 480px) {
	.scwImageCardLeftImageContent,
	.scwImageCardRightImageContent {
		padding-right: 18px !important;
		padding-bottom: 0 !important;
		padding-left: 18px !important;
	}
}

@media only screen and (max-width: 480px) {
	.mcpreview-image-uploader {
		display: none !important;
		width: 100% !important;
	}
}

@media only screen and (max-width: 480px) {
	h1 {
		font-size: 22px !important;
		line-height: 125% !important;
	}
}

@media only screen and (max-width: 480px) {
	h2 {
		font-size: 20px !important;
		line-height: 125% !important;
	}
}

@media only screen and (max-width: 480px) {
	h3 {
		font-size: 18px !important;
		line-height: 125% !important;
	}
}

@media only screen and (max-width: 480px) {
	h4 {
		font-size: 16px !important;
		line-height: 150% !important;
	}
}

@media only screen and (max-width: 480px) {
	.scwBoxedTextContentContainer .scwTextContent,
	.scwBoxedTextContentContainer .scwTextContent p {
		font-size: 14px !important;
		line-height: 150% !important;
	}
}

@media only screen and (max-width: 480px) {
	#templatePreheader {
			display: block !important;
	}
}

@media only screen and (max-width: 480px) {
	#templatePreheader .scwTextContent,
	#templatePreheader .scwTextContent p {
		font-size: 14px !important;
		line-height: 150% !important;
	}
}

@media only screen and (max-width: 480px) {
	#templateHeader .scwTextContent,
	#templateHeader .scwTextContent p {
		font-size: 16px !important;
		line-height: 150% !important;
	}
}

@media only screen and (max-width: 480px) {
	#templateBody .scwTextContent,
	#templateBody .scwTextContent p {
		font-size: 16px !important;
		line-height: 150% !important;
	}
}

@media only screen and (max-width: 480px) {
	#templateFooter .scwTextContent,
	#templateFooter .scwTextContent p {
		font-size: 14px !important;
		line-height: 150% !important;
	}
}
</style>
</head>
<body id="body">
	<!--[if !gte mso 9]><!---->
	<p class="scwPreviewText" style="display: none; font-size: 0px; line-height: 0px; max-height: 0px; max-width: 0px; opacity: 0; overflow: hidden; visibility: hidden; mso-hide: all;">[boldermail_preview_text]</p>
	<!--<![endif]-->
	<center>
		<table align="center" border="0" cellpadding="0" cellspacing="0" height="100%" width="100%" id="bodyTable">
			<tr>
				<td align="center" valign="top" id="bodyCell">
					<!-- BEGIN TEMPLATE // -->
					<!--[if (gte mso 9)|(IE)]>
					<table align="center" border="0" cellspacing="0" cellpadding="0" width="600" style="width:600px;">
					<tr>
					<td align="center" valign="top" width="600" style="width:600px;">
					<![endif]-->
					<table border="0" cellpadding="0" cellspacing="0" width="100%" class="templateContainer">
						<tr>
							<td valign="top" id="templatePreheader">
								<table border="0" cellpadding="0" cellspacing="0" width="100%" class="scwTextBlock" style="min-width: 100%;">
									<tbody class="scwTextBlockOuter">
										<tr>
											<td valign="top" class="scwTextBlockInner" style="padding-top: 9px;">
												<!--[if mso]>
												<table align="left" border="0" cellspacing="0" cellpadding="0" width="100%" style="width:100%;">
												<tr>
												<![endif]-->
												<!--[if mso]>
												<td valign="top" width="600" style="width:600px;">
												<![endif]-->
												<table align="left" border="0" cellpadding="0" cellspacing="0" style="max-width: 100%; min-width: 100%;" width="100%" class="scwTextContentContainer">
													<tbody>
														<tr>
															<td valign="top" class="scwTextContent" style="padding: 0px 18px 9px; text-align: center;">[boldermail_permalink]View this email in your browser[/boldermail_permalink]</td>
														</tr>
													</tbody>
												</table>
												<!--[if mso]>
												</td>
												<![endif]--> <!--[if mso]>
												</tr>
												</table>
												<![endif]-->
											</td>
										</tr>
									</tbody>
								</table>
							</td>
						</tr>
						<tr>
							<td valign="top" id="templateHeader">
								<table border="0" cellpadding="0" cellspacing="0" width="100%" class="scwTextBlock" style="min-width: 100%;">
									<tbody class="scwTextBlockOuter">
										<tr>
											<td valign="top" class="scwTextBlockInner" style="padding-top: 9px;">
												<!--[if mso]>
												<table align="left" border="0" cellspacing="0" cellpadding="0" width="100%" style="width:100%;">
												<tr>
												<![endif]-->
												<!--[if mso]>
												<td valign="top" width="600" style="width:600px;">
												<![endif]-->
												<table align="left" border="0" cellpadding="0" cellspacing="0" style="max-width: 100%; min-width: 100%;" width="100%" class="scwTextContentContainer">
													<tbody>
														<tr>
															<td valign="top" class="scwTextContent" style="padding-top: 0; padding-right: 18px; padding-bottom: 9px; padding-left: 18px;">
															<div class="entryHeader">
																<h1>Enter Your Title Here</h1>
																<div class="entryExcerpt"><p>Enter a brief summary of your newsletter here to excite and capture the attention of your readers right away! You may also choose to delete this text, and leave this space blank.</p></div>
															</div>
															</td>
														</tr>
													</tbody>
												</table>
												<!--[if mso]>
												</td>
												<![endif]-->
												<!--[if mso]>
												</tr>
												</table>
												<![endif]-->
											</td>
										</tr>
									</tbody>
								</table>
							</td>
						</tr>
						<tr>
							<td valign="top" id="templateBody">
								<table border="0" cellpadding="0" cellspacing="0" width="100%" class="scwTextBlock" style="min-width: 100%;">
									<tbody class="scwTextBlockOuter">
										<tr>
											<td valign="top" class="scwTextBlockInner" style="padding-top: 9px;">
												<!--[if mso]>
												<table align="left" border="0" cellspacing="0" cellpadding="0" width="100%" style="width:100%;">
												<tr>
												<![endif]--> <!--[if mso]>
												<td valign="top" width="600" style="width:600px;">
												<![endif]-->
												<table align="left" border="0" cellpadding="0" cellspacing="0" style="max-width: 100%; min-width: 100%;" width="100%" class="scwTextContentContainer">
													<tbody>
														<tr>
															<td valign="top" class="scwTextContent" style="padding-top: 0; padding-right: 18px; padding-bottom: 9px; padding-left: 18px;">
																<div class="entryContent">
																[caption align="alignnone"]<img src="%plugin_dir_url/assets/images/content-featured.jpg" alt="Featured Image" width="1280" height="720" class="alignnone size-full" /> You can write captions for your images![/caption]
																<p>Write your newsletter content here. You may add images, links, or whatever your heart desires! Be careful though! Certain elements do not translate well to emails -- for example, embedding Pinterest pins or Instagram posts. To make sure your content will look good when sent, check out the preview using the "Preview" button in the menu above.</p>
																<p><img src="%plugin_dir_url/assets/images/content-image.jpg" alt="Lindsey writing a blog post." width="1280" height="720" class="alignnone size-full" /></p>
																</div>
															</td>
														</tr>
													</tbody>
												</table>
												<!--[if mso]>
												</td>
												<![endif]--> <!--[if mso]>
												</tr>
												</table>
												<![endif]-->
											</td>
										</tr>
									</tbody>
								</table>
							</td>
						</tr>
						<tr>
							<td valign="top" id="templateFooter">
								<table border="0" cellpadding="0" cellspacing="0" width="100%" class="scwFollowBlock" style="min-width: 100%;">
									<tbody class="scwFollowBlockOuter">
										<tr>
											<td align="center" valign="top" style="padding: 9px" class="scwFollowBlockInner">
												<table border="0" cellpadding="0" cellspacing="0" width="100%" class="scwFollowContentContainer" style="min-width: 100%;">
													<tbody>
														<tr>
															<td align="center" style="padding-left: 9px; padding-right: 9px;">
																<table border="0" cellpadding="0" cellspacing="0" width="100%" style="min-width: 100%;" class="scwFollowContent">
																	<tbody>
																		<tr>
																			<td align="center" valign="top" style="padding-top: 9px; padding-right: 9px; padding-left: 9px;">
																				<table align="center" border="0" cellpadding="0" cellspacing="0">
																					<tbody>
																						<tr>
																							<td align="center" valign="top">
																								<!--[if mso]>
																								<table align="center" border="0" cellspacing="0" cellpadding="0">
																								<tr>
																								<![endif]-->
																								<!--[if mso]>
																								<td align="center" valign="top">
																								<![endif]-->
																								<table align="left" border="0" cellpadding="0" cellspacing="0" style="display: inline;">
																									<tbody>
																										<tr>
																											<td valign="top" style="padding-right: 10px; padding-bottom: 9px;" class="mcnFollowContentItemContainer">
																												<table border="0" cellpadding="0" cellspacing="0" width="100%" data="error" class="mcnFollowContentItem">
																													<tbody>
																														<tr>
																															<td align="left" valign="middle" style="padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 9px;">
																																<table align="left" border="0" cellpadding="0" cellspacing="0" width="">
																																	<tbody>
																																		<tr>
																																			<td align="center" valign="middle" width="24" class="mcnFollowIconContent">
																																				<a href="#" title="Dribbble" target="_blank">
																																					<img src="%plugin_dir_url/assets/images/social/color-dribbble-48.png" style="display: block;" height="24" width="24" class="" />
																																				</a>
																																			</td>
																																		</tr>
																																	</tbody>
																																</table>
																															</td>
																														</tr>
																													</tbody>
																												</table>
																											</td>
																										</tr>
																									</tbody>
																								</table>
																								<!--[if mso]>
																								</td>
																								<![endif]-->
																								<!--[if mso]>
																								<td align="center" valign="top">
																								<![endif]-->
																								<table align="left" border="0" cellpadding="0" cellspacing="0" style="display: inline;">
																									<tbody>
																										<tr>
																											<td valign="top" style="padding-right: 10px; padding-bottom: 9px;" class="mcnFollowContentItemContainer">
																												<table border="0" cellpadding="0" cellspacing="0" width="100%" data="error" class="mcnFollowContentItem">
																													<tbody>
																														<tr>
																															<td align="left" valign="middle" style="padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 9px;">
																																<table align="left" border="0" cellpadding="0" cellspacing="0" width="">
																																	<tbody>
																																		<tr>
																																			<td align="center" valign="middle" width="24" class="mcnFollowIconContent">
																																				<a href="#" title="Facebook" target="_blank">
																																					<img src="%plugin_dir_url/assets/images/social/color-facebook-48.png" style="display: block;" height="24" width="24" class="" />
																																				</a>
																																			</td>
																																		</tr>
																																	</tbody>
																																</table>
																															</td>
																														</tr>
																													</tbody>
																												</table>
																											</td>
																										</tr>
																									</tbody>
																								</table>
																								<!--[if mso]>
																								</td>
																								<![endif]-->
																								<!--[if mso]>
																								<td align="center" valign="top">
																								<![endif]-->
																								<table align="left" border="0" cellpadding="0" cellspacing="0" style="display: inline;">
																									<tbody>
																										<tr>
																											<td valign="top" style="padding-right: 10px; padding-bottom: 9px;" class="mcnFollowContentItemContainer">
																												<table border="0" cellpadding="0" cellspacing="0" width="100%" data="error" class="mcnFollowContentItem">
																													<tbody>
																														<tr>
																															<td align="left" valign="middle" style="padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 9px;">
																																<table align="left" border="0" cellpadding="0" cellspacing="0" width="">
																																	<tbody>
																																		<tr>
																																			<td align="center" valign="middle" width="24" class="mcnFollowIconContent">
																																				<a href="#" title="Flickr" target="_blank">
																																					<img src="%plugin_dir_url/assets/images/social/color-flickr-48.png" style="display: block;" height="24" width="24" class="" />
																																				</a>
																																			</td>
																																		</tr>
																																	</tbody>
																																</table>
																															</td>
																														</tr>
																													</tbody>
																												</table>
																											</td>
																										</tr>
																									</tbody>
																								</table>
																								<!--[if mso]>
																								</td>
																								<![endif]-->
																								<!--[if mso]>
																								<td align="center" valign="top">
																								<![endif]-->
																								<table align="left" border="0" cellpadding="0" cellspacing="0" style="display: inline;">
																									<tbody>
																										<tr>
																											<td valign="top" style="padding-right: 10px; padding-bottom: 9px;" class="mcnFollowContentItemContainer">
																												<table border="0" cellpadding="0" cellspacing="0" width="100%" data="error" class="mcnFollowContentItem">
																													<tbody>
																														<tr>
																															<td align="left" valign="middle" style="padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 9px;">
																																<table align="left" border="0" cellpadding="0" cellspacing="0" width="">
																																	<tbody>
																																		<tr>
																																			<td align="center" valign="middle" width="24" class="mcnFollowIconContent">
																																				<a href="#" title="Forward to Friend" target="_blank">
																																					<img src="%plugin_dir_url/assets/images/social/color-forwardtofriend-48.png" style="display: block;" height="24" width="24" class="" />
																																				</a>
																																			</td>
																																		</tr>
																																	</tbody>
																																</table>
																															</td>
																														</tr>
																													</tbody>
																												</table>
																											</td>
																										</tr>
																									</tbody>
																								</table>
																								<!--[if mso]>
																								</td>
																								<![endif]-->
																								<!--[if mso]>
																								<td align="center" valign="top">
																								<![endif]-->
																								<table align="left" border="0" cellpadding="0" cellspacing="0" style="display: inline;">
																									<tbody>
																										<tr>
																											<td valign="top" style="padding-right: 10px; padding-bottom: 9px;" class="mcnFollowContentItemContainer">
																												<table border="0" cellpadding="0" cellspacing="0" width="100%" data="error" class="mcnFollowContentItem">
																													<tbody>
																														<tr>
																															<td align="left" valign="middle" style="padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 9px;">
																																<table align="left" border="0" cellpadding="0" cellspacing="0" width="">
																																	<tbody>
																																		<tr>
																																			<td align="center" valign="middle" width="24" class="mcnFollowIconContent">
																																				<a href="#" title="Github" target="_blank">
																																					<img src="%plugin_dir_url/assets/images/social/color-github-48.png" style="display: block;" height="24" width="24" class="" />
																																				</a>
																																			</td>
																																		</tr>
																																	</tbody>
																																</table>
																															</td>
																														</tr>
																													</tbody>
																												</table>
																											</td>
																										</tr>
																									</tbody>
																								</table>
																								<!--[if mso]>
																								</td>
																								<![endif]-->
																								<!--[if mso]>
																								<td align="center" valign="top">
																								<![endif]-->
																								<table align="left" border="0" cellpadding="0" cellspacing="0" style="display: inline;">
																									<tbody>
																										<tr>
																											<td valign="top" style="padding-right: 10px; padding-bottom: 9px;" class="mcnFollowContentItemContainer">
																												<table border="0" cellpadding="0" cellspacing="0" width="100%" data="error" class="mcnFollowContentItem">
																													<tbody>
																														<tr>
																															<td align="left" valign="middle" style="padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 9px;">
																																<table align="left" border="0" cellpadding="0" cellspacing="0" width="">
																																	<tbody>
																																		<tr>
																																			<td align="center" valign="middle" width="24" class="mcnFollowIconContent">
																																				<a href="#" title="Google Plus" target="_blank">
																																					<img src="%plugin_dir_url/assets/images/social/color-googleplus-48.png" style="display: block;" height="24" width="24" class="" />
																																				</a>
																																			</td>
																																		</tr>
																																	</tbody>
																																</table>
																															</td>
																														</tr>
																													</tbody>
																												</table>
																											</td>
																										</tr>
																									</tbody>
																								</table>
																								<!--[if mso]>
																								</td>
																								<![endif]-->
																								<!--[if mso]>
																								<td align="center" valign="top">
																								<![endif]-->
																								<table align="left" border="0" cellpadding="0" cellspacing="0" style="display: inline;">
																									<tbody>
																										<tr>
																											<td valign="top" style="padding-right: 10px; padding-bottom: 9px;" class="mcnFollowContentItemContainer">
																												<table border="0" cellpadding="0" cellspacing="0" width="100%" data="error" class="mcnFollowContentItem">
																													<tbody>
																														<tr>
																															<td align="left" valign="middle" style="padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 9px;">
																																<table align="left" border="0" cellpadding="0" cellspacing="0" width="">
																																	<tbody>
																																		<tr>
																																			<td align="center" valign="middle" width="24" class="mcnFollowIconContent">
																																				<a href="#" title="Houzz" target="_blank">
																																					<img src="%plugin_dir_url/assets/images/social/color-houzz-48.png" style="display: block;" height="24" width="24" class="" />
																																				</a>
																																			</td>
																																		</tr>
																																	</tbody>
																																</table>
																															</td>
																														</tr>
																													</tbody>
																												</table>
																											</td>
																										</tr>
																									</tbody>
																								</table>
																								<!--[if mso]>
																								</td>
																								<![endif]-->
																								<!--[if mso]>
																								<td align="center" valign="top">
																								<![endif]-->
																								<table align="left" border="0" cellpadding="0" cellspacing="0" style="display: inline;">
																									<tbody>
																										<tr>
																											<td valign="top" style="padding-right: 10px; padding-bottom: 9px;" class="mcnFollowContentItemContainer">
																												<table border="0" cellpadding="0" cellspacing="0" width="100%" data="error" class="mcnFollowContentItem">
																													<tbody>
																														<tr>
																															<td align="left" valign="middle" style="padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 9px;">
																																<table align="left" border="0" cellpadding="0" cellspacing="0" width="">
																																	<tbody>
																																		<tr>
																																			<td align="center" valign="middle" width="24" class="mcnFollowIconContent">
																																				<a href="#" title="Instagram" target="_blank">
																																					<img src="%plugin_dir_url/assets/images/social/color-instagram-48.png" style="display: block;" height="24" width="24" class="" />
																																				</a>
																																			</td>
																																		</tr>
																																	</tbody>
																																</table>
																															</td>
																														</tr>
																													</tbody>
																												</table>
																											</td>
																										</tr>
																									</tbody>
																								</table>
																								<!--[if mso]>
																								</td>
																								<![endif]-->
																								<!--[if mso]>
																								<td align="center" valign="top">
																								<![endif]-->
																								<table align="left" border="0" cellpadding="0" cellspacing="0" style="display: inline;">
																									<tbody>
																										<tr>
																											<td valign="top" style="padding-right: 10px; padding-bottom: 9px;" class="mcnFollowContentItemContainer">
																												<table border="0" cellpadding="0" cellspacing="0" width="100%" data="error" class="mcnFollowContentItem">
																													<tbody>
																														<tr>
																															<td align="left" valign="middle" style="padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 9px;">
																																<table align="left" border="0" cellpadding="0" cellspacing="0" width="">
																																	<tbody>
																																		<tr>
																																			<td align="center" valign="middle" width="24" class="mcnFollowIconContent">
																																				<a href="#" title="Link" target="_blank">
																																					<img src="%plugin_dir_url/assets/images/social/color-link-48.png" style="display: block;" height="24" width="24" class="" />
																																				</a>
																																			</td>
																																		</tr>
																																	</tbody>
																																</table>
																															</td>
																														</tr>
																													</tbody>
																												</table>
																											</td>
																										</tr>
																									</tbody>
																								</table>
																								<!--[if mso]>
																								</td>
																								<![endif]-->
																								<!--[if mso]>
																								<td align="center" valign="top">
																								<![endif]-->
																								<table align="left" border="0" cellpadding="0" cellspacing="0" style="display: inline;">
																									<tbody>
																										<tr>
																											<td valign="top" style="padding-right: 10px; padding-bottom: 9px;" class="mcnFollowContentItemContainer">
																												<table border="0" cellpadding="0" cellspacing="0" width="100%" data="error" class="mcnFollowContentItem">
																													<tbody>
																														<tr>
																															<td align="left" valign="middle" style="padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 9px;">
																																<table align="left" border="0" cellpadding="0" cellspacing="0" width="">
																																	<tbody>
																																		<tr>
																																			<td align="center" valign="middle" width="24" class="mcnFollowIconContent">
																																				<a href="#" title="LinkedIn" target="_blank">
																																					<img src="%plugin_dir_url/assets/images/social/color-linkedin-48.png" style="display: block;" height="24" width="24" class="" />
																																				</a>
																																			</td>
																																		</tr>
																																	</tbody>
																																</table>
																															</td>
																														</tr>
																													</tbody>
																												</table>
																											</td>
																										</tr>
																									</tbody>
																								</table>
																								<!--[if mso]>
																								</td>
																								<![endif]-->
																								<!--[if mso]>
																								<td align="center" valign="top">
																								<![endif]-->
																								<table align="left" border="0" cellpadding="0" cellspacing="0" style="display: inline;">
																									<tbody>
																										<tr>
																											<td valign="top" style="padding-right: 10px; padding-bottom: 9px;" class="mcnFollowContentItemContainer">
																												<table border="0" cellpadding="0" cellspacing="0" width="100%" data="error" class="mcnFollowContentItem">
																													<tbody>
																														<tr>
																															<td align="left" valign="middle" style="padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 9px;">
																																<table align="left" border="0" cellpadding="0" cellspacing="0" width="">
																																	<tbody>
																																		<tr>
																																			<td align="center" valign="middle" width="24" class="mcnFollowIconContent">
																																				<a href="#" title="Medium" target="_blank">
																																					<img src="%plugin_dir_url/assets/images/social/color-medium-48.png" style="display: block;" height="24" width="24" class="" />
																																				</a>
																																			</td>
																																		</tr>
																																	</tbody>
																																</table>
																															</td>
																														</tr>
																													</tbody>
																												</table>
																											</td>
																										</tr>
																									</tbody>
																								</table>
																								<!--[if mso]>
																								</td>
																								<![endif]-->
																								<!--[if mso]>
																								<td align="center" valign="top">
																								<![endif]-->
																								<table align="left" border="0" cellpadding="0" cellspacing="0" style="display: inline;">
																									<tbody>
																										<tr>
																											<td valign="top" style="padding-right: 10px; padding-bottom: 9px;" class="mcnFollowContentItemContainer">
																												<table border="0" cellpadding="0" cellspacing="0" width="100%" data="error" class="mcnFollowContentItem">
																													<tbody>
																														<tr>
																															<td align="left" valign="middle" style="padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 9px;">
																																<table align="left" border="0" cellpadding="0" cellspacing="0" width="">
																																	<tbody>
																																		<tr>
																																			<td align="center" valign="middle" width="24" class="mcnFollowIconContent">
																																				<a href="#" title="Pinterest" target="_blank">
																																					<img src="%plugin_dir_url/assets/images/social/color-pinterest-48.png" style="display: block;" height="24" width="24" class="" />
																																				</a>
																																			</td>
																																		</tr>
																																	</tbody>
																																</table>
																															</td>
																														</tr>
																													</tbody>
																												</table>
																											</td>
																										</tr>
																									</tbody>
																								</table>
																								<!--[if mso]>
																								</td>
																								<![endif]-->
																								<!--[if mso]>
																								<td align="center" valign="top">
																								<![endif]-->
																								<table align="left" border="0" cellpadding="0" cellspacing="0" style="display: inline;">
																									<tbody>
																										<tr>
																											<td valign="top" style="padding-right: 10px; padding-bottom: 9px;" class="mcnFollowContentItemContainer">
																												<table border="0" cellpadding="0" cellspacing="0" width="100%" data="error" class="mcnFollowContentItem">
																													<tbody>
																														<tr>
																															<td align="left" valign="middle" style="padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 9px;">
																																<table align="left" border="0" cellpadding="0" cellspacing="0" width="">
																																	<tbody>
																																		<tr>
																																			<td align="center" valign="middle" width="24" class="mcnFollowIconContent">
																																				<a href="#" title="Reddit" target="_blank">
																																					<img src="%plugin_dir_url/assets/images/social/color-reddit-48.png" style="display: block;" height="24" width="24" class="" />
																																				</a>
																																			</td>
																																		</tr>
																																	</tbody>
																																</table>
																															</td>
																														</tr>
																													</tbody>
																												</table>
																											</td>
																										</tr>
																									</tbody>
																								</table>
																								<!--[if mso]>
																								</td>
																								<![endif]-->
																								<!--[if mso]>
																								<td align="center" valign="top">
																								<![endif]-->
																								<table align="left" border="0" cellpadding="0" cellspacing="0" style="display: inline;">
																									<tbody>
																										<tr>
																											<td valign="top" style="padding-right: 10px; padding-bottom: 9px;" class="mcnFollowContentItemContainer">
																												<table border="0" cellpadding="0" cellspacing="0" width="100%" data="error" class="mcnFollowContentItem">
																													<tbody>
																														<tr>
																															<td align="left" valign="middle" style="padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 9px;">
																																<table align="left" border="0" cellpadding="0" cellspacing="0" width="">
																																	<tbody>
																																		<tr>
																																			<td align="center" valign="middle" width="24" class="mcnFollowIconContent">
																																				<a href="#" title="RSS" target="_blank">
																																					<img src="%plugin_dir_url/assets/images/social/color-rss-48.png" style="display: block;" height="24" width="24" class="" />
																																				</a>
																																			</td>
																																		</tr>
																																	</tbody>
																																</table>
																															</td>
																														</tr>
																													</tbody>
																												</table>
																											</td>
																										</tr>
																									</tbody>
																								</table>
																								<!--[if mso]>
																								</td>
																								<![endif]-->
																								<!--[if mso]>
																								<td align="center" valign="top">
																								<![endif]-->
																								<table align="left" border="0" cellpadding="0" cellspacing="0" style="display: inline;">
																									<tbody>
																										<tr>
																											<td valign="top" style="padding-right: 10px; padding-bottom: 9px;" class="mcnFollowContentItemContainer">
																												<table border="0" cellpadding="0" cellspacing="0" width="100%" data="error" class="mcnFollowContentItem">
																													<tbody>
																														<tr>
																															<td align="left" valign="middle" style="padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 9px;">
																																<table align="left" border="0" cellpadding="0" cellspacing="0" width="">
																																	<tbody>
																																		<tr>
																																			<td align="center" valign="middle" width="24" class="mcnFollowIconContent">
																																				<a href="#" title="Snapchat" target="_blank">
																																					<img src="%plugin_dir_url/assets/images/social/color-snapchat-48.png" style="display: block;" height="24" width="24" class="" />
																																				</a>
																																			</td>
																																		</tr>
																																	</tbody>
																																</table>
																															</td>
																														</tr>
																													</tbody>
																												</table>
																											</td>
																										</tr>
																									</tbody>
																								</table>
																								<!--[if mso]>
																								</td>
																								<![endif]-->
																								<!--[if mso]>
																								<td align="center" valign="top">
																								<![endif]-->
																								<table align="left" border="0" cellpadding="0" cellspacing="0" style="display: inline;">
																									<tbody>
																										<tr>
																											<td valign="top" style="padding-right: 10px; padding-bottom: 9px;" class="mcnFollowContentItemContainer">
																												<table border="0" cellpadding="0" cellspacing="0" width="100%" data="error" class="mcnFollowContentItem">
																													<tbody>
																														<tr>
																															<td align="left" valign="middle" style="padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 9px;">
																																<table align="left" border="0" cellpadding="0" cellspacing="0" width="">
																																	<tbody>
																																		<tr>
																																			<td align="center" valign="middle" width="24" class="mcnFollowIconContent">
																																				<a href="#" title="SoundCloud" target="_blank">
																																					<img src="%plugin_dir_url/assets/images/social/color-soundcloud-48.png" style="display: block;" height="24" width="24" class="" />
																																				</a>
																																			</td>
																																		</tr>
																																	</tbody>
																																</table>
																															</td>
																														</tr>
																													</tbody>
																												</table>
																											</td>
																										</tr>
																									</tbody>
																								</table>
																								<!--[if mso]>
																								</td>
																								<![endif]-->
																								<!--[if mso]>
																								<td align="center" valign="top">
																								<![endif]-->
																								<table align="left" border="0" cellpadding="0" cellspacing="0" style="display: inline;">
																									<tbody>
																										<tr>
																											<td valign="top" style="padding-right: 10px; padding-bottom: 9px;" class="mcnFollowContentItemContainer">
																												<table border="0" cellpadding="0" cellspacing="0" width="100%" data="error" class="mcnFollowContentItem">
																													<tbody>
																														<tr>
																															<td align="left" valign="middle" style="padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 9px;">
																																<table align="left" border="0" cellpadding="0" cellspacing="0" width="">
																																	<tbody>
																																		<tr>
																																			<td align="center" valign="middle" width="24" class="mcnFollowIconContent">
																																				<a href="#" title="Spotify" target="_blank">
																																					<img src="%plugin_dir_url/assets/images/social/color-spotify-48.png" style="display: block;" height="24" width="24" class="" />
																																				</a>
																																			</td>
																																		</tr>
																																	</tbody>
																																</table>
																															</td>
																														</tr>
																													</tbody>
																												</table>
																											</td>
																										</tr>
																									</tbody>
																								</table>
																								<!--[if mso]>
																								</td>
																								<![endif]-->
																								<!--[if mso]>
																								<td align="center" valign="top">
																								<![endif]-->
																								<table align="left" border="0" cellpadding="0" cellspacing="0" style="display: inline;">
																									<tbody>
																										<tr>
																											<td valign="top" style="padding-right: 10px; padding-bottom: 9px;" class="mcnFollowContentItemContainer">
																												<table border="0" cellpadding="0" cellspacing="0" width="100%" data="error" class="mcnFollowContentItem">
																													<tbody>
																														<tr>
																															<td align="left" valign="middle" style="padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 9px;">
																																<table align="left" border="0" cellpadding="0" cellspacing="0" width="">
																																	<tbody>
																																		<tr>
																																			<td align="center" valign="middle" width="24" class="mcnFollowIconContent">
																																				<a href="#" title="Tumblr" target="_blank">
																																					<img src="%plugin_dir_url/assets/images/social/color-tumblr-48.png" style="display: block;" height="24" width="24" class="" />
																																				</a>
																																			</td>
																																		</tr>
																																	</tbody>
																																</table>
																															</td>
																														</tr>
																													</tbody>
																												</table>
																											</td>
																										</tr>
																									</tbody>
																								</table>
																								<!--[if mso]>
																								</td>
																								<![endif]-->
																								<!--[if mso]>
																								<td align="center" valign="top">
																								<![endif]-->
																								<table align="left" border="0" cellpadding="0" cellspacing="0" style="display: inline;">
																									<tbody>
																										<tr>
																											<td valign="top" style="padding-right: 10px; padding-bottom: 9px;" class="mcnFollowContentItemContainer">
																												<table border="0" cellpadding="0" cellspacing="0" width="100%" data="error" class="mcnFollowContentItem">
																													<tbody>
																														<tr>
																															<td align="left" valign="middle" style="padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 9px;">
																																<table align="left" border="0" cellpadding="0" cellspacing="0" width="">
																																	<tbody>
																																		<tr>
																																			<td align="center" valign="middle" width="24" class="mcnFollowIconContent">
																																				<a href="#" title="Twitter" target="_blank">
																																					<img src="%plugin_dir_url/assets/images/social/color-twitter-48.png" style="display: block;" height="24" width="24" class="" />
																																				</a>
																																			</td>
																																		</tr>
																																	</tbody>
																																</table>
																															</td>
																														</tr>
																													</tbody>
																												</table>
																											</td>
																										</tr>
																									</tbody>
																								</table>
																								<!--[if mso]>
																								</td>
																								<![endif]-->
																								<!--[if mso]>
																								<td align="center" valign="top">
																								<![endif]-->
																								<table align="left" border="0" cellpadding="0" cellspacing="0" style="display: inline;">
																									<tbody>
																										<tr>
																											<td valign="top" style="padding-right: 10px; padding-bottom: 9px;" class="mcnFollowContentItemContainer">
																												<table border="0" cellpadding="0" cellspacing="0" width="100%" data="error" class="mcnFollowContentItem">
																													<tbody>
																														<tr>
																															<td align="left" valign="middle" style="padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 9px;">
																																<table align="left" border="0" cellpadding="0" cellspacing="0" width="">
																																	<tbody>
																																		<tr>
																																			<td align="center" valign="middle" width="24" class="mcnFollowIconContent">
																																				<a href="#" title="Vimeo" target="_blank">
																																					<img src="%plugin_dir_url/assets/images/social/color-vimeo-48.png" style="display: block;" height="24" width="24" class="" />
																																				</a>
																																			</td>
																																		</tr>
																																	</tbody>
																																</table>
																															</td>
																														</tr>
																													</tbody>
																												</table>
																											</td>
																										</tr>
																									</tbody>
																								</table>
																								<!--[if mso]>
																								</td>
																								<![endif]-->
																								<!--[if mso]>
																								<td align="center" valign="top">
																								<![endif]-->
																								<table align="left" border="0" cellpadding="0" cellspacing="0" style="display: inline;">
																									<tbody>
																										<tr>
																											<td valign="top" style="padding-right: 10px; padding-bottom: 9px;" class="mcnFollowContentItemContainer">
																												<table border="0" cellpadding="0" cellspacing="0" width="100%" data="error" class="mcnFollowContentItem">
																													<tbody>
																														<tr>
																															<td align="left" valign="middle" style="padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 9px;">
																																<table align="left" border="0" cellpadding="0" cellspacing="0" width="">
																																	<tbody>
																																		<tr>
																																			<td align="center" valign="middle" width="24" class="mcnFollowIconContent">
																																				<a href="#" title="VK" target="_blank">
																																					<img src="%plugin_dir_url/assets/images/social/color-vk-48.png" style="display: block;" height="24" width="24" class="" />
																																				</a>
																																			</td>
																																		</tr>
																																	</tbody>
																																</table>
																															</td>
																														</tr>
																													</tbody>
																												</table>
																											</td>
																										</tr>
																									</tbody>
																								</table>
																								<!--[if mso]>
																								</td>
																								<![endif]-->
																								<!--[if mso]>
																								<td align="center" valign="top">
																								<![endif]-->
																								<table align="left" border="0" cellpadding="0" cellspacing="0" style="display: inline;">
																									<tbody>
																										<tr>
																											<td valign="top" style="padding-right: 10px; padding-bottom: 9px;" class="mcnFollowContentItemContainer">
																												<table border="0" cellpadding="0" cellspacing="0" width="100%" data="error" class="mcnFollowContentItem">
																													<tbody>
																														<tr>
																															<td align="left" valign="middle" style="padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 9px;">
																																<table align="left" border="0" cellpadding="0" cellspacing="0" width="">
																																	<tbody>
																																		<tr>
																																			<td align="center" valign="middle" width="24" class="mcnFollowIconContent">
																																				<a href="#" title="YouTube" target="_blank">
																																					<img src="%plugin_dir_url/assets/images/social/color-youtube-48.png" style="display: block;" height="24" width="24" class="" />
																																				</a>
																																			</td>
																																		</tr>
																																	</tbody>
																																</table>
																															</td>
																														</tr>
																													</tbody>
																												</table>
																											</td>
																										</tr>
																									</tbody>
																								</table>
																								<!--[if mso]>
																								</td>
																								<![endif]-->
																								<!--[if mso]>
																								</tr>
																								</table>
																								<![endif]-->
																							</td>
																						</tr>
																					</tbody>
																				</table>
																			</td>
																		</tr>
																	</tbody>
																</table>
															</td>
														</tr>
													</tbody>
												</table>
											</td>
										</tr>
									</tbody>
								</table>
								<table border="0" cellpadding="0" cellspacing="0" width="100%" class="scwDividerBlock" style="min-width: 100%;">
									<tbody class="scwDividerBlockOuter">
										<tr>
											<td class="scwDividerBlockInner" style="min-width: 100%; padding: 10px 18px 25px;">
												<table class="scwDividerContent" border="0" cellpadding="0" cellspacing="0" width="100%" style="min-width: 100%; border-top: 2px solid #EEEEEE;">
													<tbody>
														<tr>
															<td><span></span></td>
														</tr>
													</tbody>
												</table>
												<!--
												<td class="mcnDividerBlockInner" style="padding: 18px;">
												<hr class="mcnDividerContent" style="border-bottom-color:none; border-left-color:none; border-right-color:none; border-bottom-width:0; border-left-width:0; border-right-width:0; margin-top:0; margin-right:0; margin-bottom:0; margin-left:0;" />
												-->
											</td>
										</tr>
									</tbody>
								</table>
								<table border="0" cellpadding="0" cellspacing="0" width="100%" class="scwTextBlock" style="min-width: 100%;">
									<tbody class="scwTextBlockOuter">
										<tr>
											<td valign="top" class="scwTextBlockInner" style="padding-top: 9px;">
												<!--[if mso]>
												<table align="left" border="0" cellspacing="0" cellpadding="0" width="100%" style="width:100%;">
												<tr>
												<![endif]--> <!--[if mso]>
												<td valign="top" width="600" style="width:600px;">
												<![endif]-->
												<table align="left" border="0" cellpadding="0" cellspacing="0" style="max-width: 100%; min-width: 100%;" width="100%" class="scwTextContentContainer">
													<tbody>
														<tr>
															<td valign="top" class="scwTextContent" style="padding-top: 0; padding-right: 18px; padding-bottom: 9px; padding-left: 18px;">
																<em>Copyright © [boldermail_current_year] [boldermail_company_name], All rights reserved.</em>
																<br>
																[boldermail_permission]
																<br>
																<br>
																<strong>Our mailing address is:</strong>
																<br>
																[boldermail_company_address]
																<br>
																<br>
																You can unsubscribe from this list by clicking [boldermail_unsubscribe]here[/boldermail_unsubscribe].
																<br>
																<br>
															</td>
														</tr>
													</tbody>
												</table>
												<!--[if mso]>
												</td>
												<![endif]--> <!--[if mso]>
												</tr>
												</table>
												<![endif]-->
											</td>
										</tr>
									</tbody>
								</table>
							</td>
						</tr>
					</table>
					<!--[if (gte mso 9)|(IE)]>
					</td>
					</tr>
					</table>
					<![endif]-->
					<!-- // END TEMPLATE -->
				</td>
			</tr>
		</table>
	</center>
</body>
</html>